﻿/*----------------------------------------------------
pageTitle
----------------------------------------------------*/

#pageRanking #pageTitle {
	padding: 16px 0;
}

#pageRanking #pageTitle h1 img {
	margin-top: -10px;
	padding-bottom: 15px;
	width: 195px;
}
@media screen and (min-width: 751px) {
	#pageRanking #pageTitle h1 img {
		margin-top: -15px;
		padding-bottom: 15px;
		width: 305px;
	}
}
/*----------------------------------------------------
resultHead
----------------------------------------------------*/

.resultHead {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 15px 0 20px;
}
.resultHead:before,
.resultHead:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 4px;
  background: #011558;
  background: -moz-linear-gradient(top, #011558 0%, #8fbfff 50%, #011558 100%);
  background: -webkit-linear-gradient(top, #011558 0%,#8fbfff 50%,#011558 100%);
  background: linear-gradient(to bottom, #011558 0%,#8fbfff 50%,#011558 100%);
}
body[data-bg="bg_result_chukan"] .resultHead:before,
body[data-bg="bg_result_chukan"] .resultHead:after {
  height: 2px;
  background: #fff;
}
@media screen and (max-width: 750px) {
  body[data-bg="bg_result_chukan"] .resultBody .contain .category {
    display: block;
    text-align: right;
    margin-top: 0;
  }
}
.resultHead:before {
  top: -25px;
  left: 0;
}
.resultHead:after {
  bottom: -25px;
  left: 0;
}
@media screen and (max-width: 750px) {
  .resultHead:before {
    top: -10px;
  }
  .resultHead:after {
    bottom: -10px;
  }
}
.resultHead .note {
	padding: 0;
  font-size: 18px;
  color: #011558;
}
.resultHead .period {
	font-size: 18px;
  line-height: 1.5;
  color: #011558;
}
.resultHead .count {
	font-size: 18px;
	line-height: 1.4;
	font-weight: normal;
  margin-top: 0.5em;
  color: #011558;
}
@media screen and (max-width: 750px) {
  .resultHead .note {
    font-size: 15px;
  }
  .resultHead .period {
    font-size: 15px;
  }
  .resultHead .count {
    font-size: 23px;
    font-weight: bold;
  }
}
.resultHead .detail a {
  display: block;
  max-width: 130px;
  margin: 20px auto;
  padding: 5px 20px;
  font-size: 18px;
  color: #fff;
  border-radius: 30px;
  background: -moz-linear-gradient(left, #003BFF 0%, #5BC2BE 100%);
  background: -webkit-linear-gradient(left, #003BFF 0%,#5BC2BE 100%);
  background: linear-gradient(to right, #003BFF 0%,#5BC2BE 100%);
  text-decoration: none;
}
@media screen and (min-width: 751px) {
	.resultHead {
    margin-bottom: 70px;
		padding: 0;
	}
	.resultHead .period {
		font-size: 18px;
	}
	.resultHead .period .forPC {
		display: inline-block;
	}
	.resultHead .count {
    font-size: 35px;
    color: #011558;
    font-weight: bold;
		margin-top: 0.4em;
  }
  .resultHead .detail a:hover {
    opacity: .8;
  }
}

body[data-bg="bg_result_chukan"] .resultHead .note,
body[data-bg="bg_result_chukan"] .resultHead .period,
body[data-bg="bg_result_chukan"] .resultHead .count,
body[data-bg="bg_result_chukan"] .resultBody .note {
  color: #fff;
}

/*----------------------------------------------------
resultTab
----------------------------------------------------*/

.resultTab ul {
	display: flex;
	flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 40px;
}
.resultTab li {
	opacity: 0.8;
  width: 24%;
  margin-right: 1.3333%;
}
.resultTab li:last-child {
	margin-right: 0;
}
.resultTab li.active {
	opacity: 1;
}
.resultTab.chuukannkekka li {
  width: 50%;
  margin-right: 0;
  opacity: 1;
}
@media screen and (max-width: 750px) {
  .resultTab {
    margin-top: 40px;
  }
  .resultTab ul {
    margin: 0 10px;
  }
  .resultTab li {
    width: 33.3333%;
    margin-right: 0;
    opacity: 1;
  }
  .resultTab li.active {
    display: none;
  }
  .resultTab.chuukannkekka li.active {
    display: block;
  }
}
@media screen and (min-width: 751px) {
	.resultTab li {
		cursor: pointer;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.resultTab li.active {
		cursor: default;
	}
	.resultTab li.active,
	.resultTab li:hover {
		opacity: 1;
	}
}


/*----------------------------------------------------
resultBody
----------------------------------------------------*/

.resultBody .block {
	display: none;
	padding-top: 20px;
}
.resultBody .block.active {
	display: block;
}

@media screen and (min-width: 751px) {
	.resultBody .block {
		padding-top: 32px;
		border-top-width: 5px;
	}
	.resultBody .block.skyblue a {
		transition: 0.3s all;
	}
	.resultBody .block.skyblue a:hover .title {
		color:#2C5DFF;
	}
	.resultBody .block.red a:hover .title {
		color:#2C5DFF;
	}
	.resultBody .block.green a:hover .title {
		color:#2C5DFF;
	}
	.resultBody .block.blue a:hover .title {
		color:#2C5DFF;
	}
}

/* head */
.resultBody .tab .head {
	margin: 0 3.33333%;
}
.resultBody .tab .head li {
	font-size: 14px;
	padding: 1.2em 0;
}

.resultBody .tab .head li span {
	position: relative;
	display: inline-block;
	padding: 0 1.4em;
}
.resultBody .tab .head li span::before,
.resultBody .tab .head li span::after {
	position: absolute;
	top: 3px;
	content: '';
	display: block;
	width: 15px;
	height: 10px;
	background-image: url(../img/crown_white.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
}
.resultBody .tab .head li span::before {
	left: 0;
}
.resultBody .tab .head li span::after {
	right: 0;
}

.resultBody .tab .head li.active span::before,
.resultBody .tab .head li.active span::after,
.resultBody .tab .head li:hover span::before,
.resultBody .tab .head li:hover span::after {
	background-image: url(../img/crown_white.png)!important;
}

.resultBody .tab .head li.purple span::before,
.resultBody .tab .head li.purple span::after {
	background-image: url(../img/crown_purple.png);
}
.resultBody .tab .head li.pink span::before,
.resultBody .tab .head li.pink span::after {
	background-image: url(../img/crown_pink.png);
}
.resultBody .tab .head li.green span::before,
.resultBody .tab .head li.green span::after {
	background-image: url(../img/crown_green.png);
}
.resultBody .tab .head li.yellow span::before,
.resultBody .tab .head li.yellow span::after {
	background-image: url(../img/crown_yellow.png);
}
.resultBody .tab .head li.blue span::before,
.resultBody .tab .head li.blue span::after {
	background-image: url(../img/crown_blue.png);
}
@media screen and (min-width: 751px) {
	.resultBody .tab .head {
		margin: 0;
	}
	.resultBody .tab .head li {
		font-size: 16px;
		padding: 0.8em 0;
	}
	.resultBody .tab .head li span {
		padding: 0 2.8em;
	}
	.resultBody .tab .head li span::before,
	.resultBody .tab .head li span::after {
		top: -2px;
		height: 20px;
	}
}

#pageRanking .block .legend {
	display: block;
}

/* body */
.resultBody .tab .body .contain {
	background: transparent;
}

.resultBody .contain .note {
	font-size: 13px;
	line-height: 1.5;
	margin-top: 1.4em;
}

.resultBody .contain li a {
	display: block;
	text-decoration: none;
}
.resultBody .contain .category {
	width: 44px;
	line-height: 0;
}
.resultBody .contain .media {
	font-size: 10px;
	line-height: 16px;
	width: 100%;
}
.resultBody .contain .year {
  display: block;
  margin-right: 10px;
	font-size: 11px;
	line-height: 1.2;
}
@media screen and (max-width: 750px) {
  .resultBody .contain .year {
    color: #737373;
  }
}
@media screen and (min-width: 751px) {
	.resultBody .contain .note {
		font-size: 16px;
		margin-top: 1.8em;
	}
	.resultBody .contain .category {
    display: flex;
    align-items: center;
		width: 185px;
		/*width: 180px;*/
	}
	.resultBody .contain .media {
		font-size: 16px;
		line-height: 26px;
	}
	.resultBody .contain .year {
		font-size: 14px;
		line-height: 1.4;
	}
}
@media screen and (max-width: 750px) {
  .resultBody .rankList li .detail {
    text-align: left;
  }
  .resultBody .contain .category {
    width: 90px;
    /*width: 75px;*/
  }
  .resultBody .contain .category img {
    position: absolute;
    right: 10px;
    width: 55px;
    top: 50%;
    margin-top: -10px;
  }
}

/* rankList */
.rankList {
	padding-top: 10px;
}
.rankList li {
	position: relative;
	margin-top: 15px;
	padding-left: 15px;
}

.rankList li .rank {
	position: absolute;
	top: 0;
	left: 0;
	color: #ffffff;
	background: #000000;
	width: 42px;
	min-height: 70px;
	font-size: 10px;
	line-height: 70px;
	font-weight: bold;
	white-space: nowrap;
	box-sizing: border-box;
}
.rankList li .rank em {
	font-size: 15px;
}
.rankList li .rank .top3 {
	display: block;
	background-image: url(../img/crown_white.png);
	background-repeat: no-repeat;
	background-size: 20px 13px;
	background-position: center 8px;
}
.rankList li .rank .no1 {
  background-image: url(../img/crown_gold.png);
}
.rankList li .rank .top3 em {
	font-size: 18px;
}
.rankList li .rank::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	display: block;
	box-sizing: border-box;
	width: 42px;
  height: 24px;
  border-top: 12px solid transparent;
  border-right: 21px solid transparent;
  border-left: 21px solid transparent;
  border-bottom: 12px solid #000;
}

.bg_result .rankList li:nth-child(2n) a .wrap {
  background: #EFF3F7;
}
.bg_result .rankList li a:hover .wrap .title {
  opacity: 1;
  color: #7d9bff;
}

.block.skyblue .rankList li .rank {
	background: #EEACFF;
}
.block.skyblue .rankList li:nth-child(1) .rank,
.block.skyblue .rankList li:nth-child(2) .rank,
.block.skyblue .rankList li:nth-child(3) .rank {
	background: #E788FF;
}

.block.red .rankList li .rank {
	background: #FF336A;
}
.block.red .rankList li:nth-child(1) .rank,
.block.red .rankList li:nth-child(2) .rank,
.block.red .rankList li:nth-child(3) .rank {
	background: #FF7B9F;
}

.block.green .rankList li .rank {
	background: #30CBA7;
}
.block.green .rankList li:nth-child(1) .rank,
.block.green .rankList li:nth-child(2) .rank,
.block.green .rankList li:nth-child(3) .rank {
	background: #78DDC5;
}

.block.blue .rankList li:nth-child(2n) .wrap {
  background: #EFF3F7;
}
.block.red .rankList li:nth-child(2n) .wrap {
  background: #F7EFEF;
}
.block.skyblue .rankList li:nth-child(2n) .wrap {
  background: #EEFAFF;
}
.block.green .rankList li:nth-child(2n) .wrap {
  background: #F0F7EF;
}


.block.skyblue .rankList li .rank::after {
	border-bottom-color: #f7f3ff;
}
.block.red .rankList li .rank::after {
	border-bottom-color: #e5f6ff;
}
.block.green .rankList li .rank::after {
	border-bottom-color: #e5f4f3;
}

@media screen and (min-width: 751px) {
	.rankList li {
		margin-top: 10px;
		padding-left: 90px;
	}
	.rankList li .rank {
		width: 80px;
		min-height: 90px;
		font-size: 15px;
		line-height: 90px;
	}
	.rankList li .rank em {
		font-size: 19px;
	}
	.rankList li .rank .top3 {
		background-size: 25px 17px;
	}
	.rankList li .rank .top3 em {
		font-size: 29px;
	}
	.rankList li .rank::after {
		width: 52px;
	  height: 32px;
	  border-width: 16px 26px;
	}
}

/* bg image version */
.rankList li .rank {
	background-size: 100% 100%!important;
}

.block.skyblue .rankList li .rank {
	background: transparent url(../img/rank_skyblue.png) no-repeat 0 0;
}
.block.skyblue .rankList li:nth-child(1) .rank {
	background: transparent url(../img/rank_skyblue_1.png) no-repeat 0 0;
}
.block.skyblue .rankList li:nth-child(2) .rank,
.block.skyblue .rankList li:nth-child(3) .rank {
	background: transparent url(../img/rank_skyblue.png) no-repeat 0 0;
}
.block.red .rankList li .rank {
	background: transparent url(../img/rank_red.png) no-repeat 0 0;
}
.block.red .rankList li:nth-child(1) .rank {
	background: transparent url(../img/rank_red_1.png) no-repeat 0 0;
}
.block.red .rankList li:nth-child(2) .rank,
.block.red .rankList li:nth-child(3) .rank {
	background: transparent url(../img/rank_red.png) no-repeat 0 0;
}
.block.green .rankList li .rank {
	background: transparent url(../img/rank_green.png) no-repeat 0 0;
}
.block.green .rankList li:nth-child(1) .rank {
	background: transparent url(../img/rank_green_1.png) no-repeat 0 0;
}
.block.green .rankList li:nth-child(2) .rank,
.block.green .rankList li:nth-child(3) .rank {
	background: transparent url(../img/rank_green.png) no-repeat 0 0;
}
.block.blue .rankList li:nth-child(1) .rank {
  background: transparent url(../img/rank_1.png) no-repeat 0 0;
}
.block.blue .rankList li:nth-child(2) .rank,
.block.blue .rankList li:nth-child(3) .rank {
	background: transparent url(../img/rank_r.png) no-repeat 0 0;
}
.block.blue .rankList li .rank {
	background: transparent url(../img/rank_r.png) no-repeat 0 0;
}
.rankList li .rank::after {
	display: none;
}


/* wrap */
.rankList li .wrap {
	background: #ffffff;
	min-height: 70px;
	box-sizing: border-box;
	text-align: left;
  padding: 5px 5px 5px 32px;
  box-shadow: 3px 3px 3px rgba(0,0,0,.3);
}
@media screen and (max-width: 750px) {
  #seriesBody .rankList li .wrap {
    padding: 5px 70px 5px 32px;
  }
  .mfp-content .rankList li .wrap {
    padding: 5px 5px 5px 32px;
  }
}

.rankList li .title {
	font-size: 15px;
	line-height: 1.4;
  font-weight: bold;
  color: #011558;
	padding-top: 5px;
	padding-left: 5px;
}
@media screen and (max-width: 750px) {
  .rankList li .title {
    font-size: 17px;
  }
}
.rankList li .title .sub {
	font-size: 13px;
	display: block;
	font-weight: normal;
}

.rankList li .detail {
	margin-top: 4px;
	width: 100%;
	text-align: right;
	letter-spacing: -.40em;
}

.rankList li .text {
	text-align: left;
	font-size: 12px;
	line-height: 1.4;
	padding-left: 5px;
	margin-top: -24px;
	padding-right: 130px;
  width: 100%;
  color: #555555;
	box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .rankList li .text {
    margin-top: 0;
    padding-right: 0;
  }
}
/* キャラクター総合　イレギュラー */
#charaBody .contain:last-child .rankList li .text {
	padding-right: 0;
}
.rankList li .text.noLink {
	padding-right: 60px;
}
.rankList li .modal_icon,
.rankList li .category {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
.rankList li .modal_icon {
	position: relative;
	margin-right: 8px;
	width: 46px;
}
.rankList li .modal_icon.forPC {
	display: none;
}
.rankList li .modal_icon::before {
	position: absolute;
	top: 6px;
	left: -16px;
	content: '';
	display: block;
	width: 12px;
	height: 16px;
	background-image: url(../img/arrow_purple.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
}
.block.blue .rankList li .modal_icon::before {
	background-image: url(../img/arrow_blue.png);
}
.block.skyblue .rankList li .modal_icon::before {
	background-image: url(../img/arrow_purple.png);
}
.block.green .rankList li .modal_icon::before {
	background-image: url(../img/arrow_green.png);
}
.block.orange .rankList li .modal_icon::before {
	background-image: url(../img/arrow_orange.png);
}

.rankList li .modal_icon img {
	font-size: 0;
	line-height: 0;
}
.rankList li .category {
	text-align: center;
}

.rankList li .wrap.column {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.rankList li .wrap.column .image {
	/*width: 30%;*/
	width: 88px;
}
.rankList li .wrap.column .body {
	/*width: 67%;*/
	flex: 1;
	width: auto;
}
.rankList li .under {
	padding-bottom: 8px;
	width: 100%;
}

@media screen and (min-width: 751px) {
	.rankList li .wrap {
		min-height: 90px;
    padding: 8px 230px 8px 8px;
  }
  .mfp-content .rankList li .wrap {
		padding: 8px 8px 8px 8px;
	}
  #charaBody .contain:last-child .rankList li .wrap,
  #monsterBody .contain:last-child .rankList li .wrap,
  #musicBody .contain:last-child .rankList li .wrap {
		padding: 8px 16px 8px 8px;
	}
	.rankList li a .wrap {
		-webkit-transition: all 0.3s;
    transition: all 0.3s;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
	}
	.rankList li a:hover .wrap {
		background: rgba(255,255,255,0.7);
	}

	.rankList li .wrap.column .image {
		width: 98px;
		margin-right: 10px;
		overflow: hidden;
	}
	.rankList li .wrap.column .body {
		flex: 1;
		width: auto;
	}

	.rankList li .under {
		width: 100%;
	}

	.rankList li .title {
		display: inline-block;
		font-size: 22px;
		line-height: 1.3;
		padding-right: 6px;
		padding-left: 0;
	}
	.rankList li .title .sub {
		font-size: 16px;
	}
	.rankList li .detail {
		display: inline-block;
		width: auto;
		margin-top: 0;
		margin-left: 22px;
	}
	.rankList li .under .detail {
		display: block;
		margin-top: 6px;
	}
	.rankList li .text {
		font-size: 14px;
		margin-top: 5px;
		padding-left: 0;
    padding-right: 0;
    max-width: 75%;
	}
	/* キャラクター総合　イレギュラー */
	#charaBody .contain:last-child .rankList li .text {
		padding-top: 0;
  }
	.rankList li .text.noLink {
		padding-right: 0;
	}
	.rankList li .under .text.fixed {
		margin-top: -24px;
		padding-right: 100px;
		box-sizing: border-box;
	}

	.rankList li .modal_icon {
		width: 54px;
	}
	.rankList li .modal_icon.forSP {
		display: none;
	}
	.rankList li .modal_icon.forPC {
		display: inline-block;
	}
	.rankList li .modal_icon::before {
		left: -18px;
		width: 14px;
		height: 18px;
	}

	.rankList li a .modal_icon::before {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.rankList li a:hover .modal_icon::before {
		left: -11px;
	}

	.rankList li .category {
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -20px;
	}
}

#charaBody .wrap .year,
#monsterBody .wrap .year,
#musicBody .wrap .year {
  display: inline;
}
#charaBody .wrap .title,
#monsterBody .wrap .title,
#musicBody .wrap .title {
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #737373;
}

@media screen and (max-width: 750px) {
  #charaBody .wrap .title,
  #monsterBody .wrap .title,
  #musicBody .wrap .title {
    display: block;
    margin-bottom: 5px;
    padding-bottom: 0;
    border-bottom: 1px dashed #737373;
  }
}

/* legend */
.block .legend .media {
	font-size: 12px;
	line-height: 22px;
	width: 40px;
}
@media screen and (min-width: 751px) {
	.block .legend .media {
		font-size: 16px;
		line-height: 26px;
		width: 60px;
	}
}

.block .legend {
	margin-top: 10px;
	display: inline-block;
	text-align: left;
	max-width: 480px;
}
.block .legend li {
	display: inline-block;
	letter-spacing: normal;
	font-size: 14px;
	line-height: 26px;
	margin-top: 8px;
	margin-left: 0;
	width: 100%;
}
@media screen and (min-width: 481px) {
	.block .legend li:nth-child(1),
	.block .legend li:nth-child(2) {
		width: auto;
	}
	.block .legend li:nth-child(2) {
		margin-left: 15px;
	}
}
@media screen and (min-width: 501px) {
	.block .legend li:nth-child(3) {
		width: auto;
	}
}
@media screen and (min-width: 751px) {
	.block .legend li {
		font-size: 16px;
		line-height: 26px;
	}
	.block .legend li:nth-child(4) {
		width: auto;
	}
}
@media screen and (min-width: 901px) {
	.block .legend {
		max-width: 580px;
	}
	.block .legend li:nth-child(2),
	.block .legend li:nth-child(4) {
		margin-left: 20px;
	}
}
@media screen and (min-width: 1057px) {
	.block .legend {
		max-width: 100%;
	}
	.block .legend li:nth-child(3) {
		margin-left: 20px;
	}
}
.resulttab_img {
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .resulttab_img {
    margin: 0 10px;
  }
}
.resulttab_img p {
  display: none;
}
.resulttab_img p.active {
  display: block;
}

/*----------------------------------------------------
modal
----------------------------------------------------*/

.mfp-content .block {
	display: block;
	border-top: none;
	border-top: 0;
	padding-top: 0;
}
.mfp-content .rankList {
	padding-top: 0;
	}
.mfp-content .rankList li {
	margin-top: 0;
}
.mfp-content .rankList li .text {
	color: #555555;
}
.mfp-content .rankList li .body {
	text-align: center;
}
.mfp-content .rankList li .body .title {
	font-size: 50px;
}
.mfp-content .rankList li .body .title_year {
  font-size: 14px;
  color: #555555;
}
@media screen and (max-width: 750px) {
  .mfp-content .rankList li .body .title {
    font-size: 20px;
  }
}

/* allTitle */
.allTitle {
	color: #cf0000;
	background: #ffffff;
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}
@media screen and (min-width: 751px) {
	.allTitle {
		font-size: 51px;
		line-height: 90px;
		border-radius: 45px;
	}
}

/* mGraph */
.mGraph {
	margin-top: 10px;
	padding: 15px 5px 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	color: #ffffff;
	/* background: #000000; */
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover!important;
}
.result_pop .mGraph {
	background-image: url(../img/graph_pop.jpg);
}
.mGraph .ratio,
.mGraph .age {
	width: 46%;
}
@media screen and (min-width: 751px) {
	.mGraph {
		margin-top: 20px;
		padding: 40px 12px;
	}
}

/* mTitle */
.mTitle {
	position: relative;
	background: #ff8800;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	line-height: 26px;
	border-radius: 13px;
	border: solid 2px #ffffff;
	box-sizing: border-box;
	margin-bottom: 25px;
}
.ratio .mTitle {
	background: #fb9392;
	background: -moz-linear-gradient(-45deg, #60b8ff 0%, #60b8ff 40%, #fc9493 60%, #fc9493 100%);
	background: -webkit-linear-gradient(-45deg, #60b8ff 0%,#60b8ff 40%,#fc9493 60%,#fc9493 100%);
	background: linear-gradient(135deg, #60b8ff 0%,#60b8ff 40%,#fc9493 60%,#fc9493 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60b8ff', endColorstr='#fc9493',GradientType=1 );
}
.mTitle::after {
	position: absolute;
	bottom: -16px;
	left: 50%;
	display: block;
	content: '';
	box-sizing: border-box;
	margin-left: -8px;
	width: 8px;
	height: 8px;
	border: 8px solid transparent;
	border-top: 8px solid #ffffff;
}
@media screen and (min-width: 751px) {
	.mTitle {
		font-size: 32px;
		line-height: 46px;
		border-radius: 22px;
		margin-bottom: 60px;
	}
	.mTitle::after {
		bottom: -24px;
		margin-left: -12px;
		width: 12px;
		height: 12px;
		border: 12px solid transparent;
		border-top: 12px solid #ffffff;
	}
}

/* barGraph */
.barGraph li .dec {
	font-size: 15px;
	line-height: 1.2;
	text-align: left;
	font-weight: bold;
}
.barGraph li .dec .per {
	display: inline-block;
	font-size: 13px;
	padding-left: 0.5em;
}
.barGraph li .data {
	height: 20px;
  margin: 4px 0 12px;
}
.barGraph li .data span {
	display: block;
	height: 20px;
	font-size: 13px;
	line-height: 20px;
  background: #ff9f00;
  -moz-animation: anime1 1s 1 ease;
  -webkit-animation: anime1 1s 1 ease;
  animation: anime 1s 1 ease;
}
@-webkit-keyframes anime {
  0% {
    width: 0px;
  }
}
@keyframes anime {
  0% {
    width: 0px;
  }
}

@media screen and (min-width: 751px) {
	.barGraph li .dec {
		font-size: 20px;
		line-height: 1;
	}
	.barGraph li .dec .per {
		display: block;
		font-size: 18px;
		line-height: 1;
		padding: 3px 0 0 0;
	}
	.barGraph li {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.barGraph li .dec {
		width: 5em;
		font-size: 28px;
		line-height: 40px;
		text-align: right;
		border-right: solid 3px #ffffff;
		padding: 0 4px 15px 0;
	}
	.barGraph li .data {
		flex: 1;
	}
	.barGraph li .data span {
		height: 50px;
  	margin: 5px 0 15px;
	}
}

.tab .head li:hover.purple {
	background: #C267FF;
}

.tab .head li.active.purple {
	background: #C267FF;
}
